Re: re

From: Shlomi Fish (shlomif_at_nonexisting.hamakor.org.il)
Date: Mon 09 May 2005 - 22:36:12 IDT


On Monday 09 May 2005 22:01, Nadav Har'El wrote:
> On Mon, May 09, 2005, Shlomi Fish wrote
>
> > > Also doesn't work on Mozilla 1.1.
> >
> > Mozilla _1.1_? Can you please upgrade to something newer (1.7.x comes to
>
> In my previous email I called this my "antediluvian Mozilla". Believe
> me, I know it's old. That's what you get on Redhat 7.3, and an
> un-upgradable variant of Redhat [1] is what you get if you work in IBM and
> want to use Linux. Life sucks. But to tell the truth - Redhat 7.3 ages
> very nicely. Sometimes I don't even notice it's an antique.
>
> At home, I obviously use the most recent versions.
>
> [1] it's upgradable of course, in one way: they tell you to reformat your
> partition. This of course is very easy to do - provided that you haven't
> actually USED Linux on your machine that always come with Windows
> preinstalled on a second partition...

You can easily install the binary distribution of Mozilla (from mozilla.org)
on a different prefix, possibly under your home directory. Please install it
and use it instead of Mozilla 1.1, at least when verifying if problems indeed
exist. I do not wish to tolerate any more reports of problems when using
Mozilla 1.1, because I can't tell if it's a bug that was fixed by then, or if
it's an actual issue with Mozilla.

On a slightly different note: my machine crashed the other day when using it
with kernel 2.6.0. Can anyone help?

Regards,

        Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish shlomif_at_iglu.org.il
Homepage: http://www.shlomifish.org/

Hacker sees bug. Hacker fixes bug.



This archive was generated by hypermail 2.1.7 : Sat 08 Oct 2005 - 15:41:57 IST